/*----------  NAV BOX ----------*/
#navboxTop {
	padding			: 5px 0 5px 24px;
	color			: #fff;
	background		: url(../images/navbox_top.png) no-repeat left top;
}
#navboxMiddle {
	padding			: 7px 0 0 6px;
	background		: url(../images/navbox_tile.png) repeat-y left top;
}
#navboxMiddle ul {
	padding			: 0 0 12px 0;
}
#navboxMiddle ul li {
	padding			: 3px 0 3px 17px;
}
#navboxMiddle .captivatePresentation li{
	background		: url(../images/icon_film_strip.gif) no-repeat left center;
}
#navboxMiddle .breezePresentation li{
	background		: url(../images/icon_slideshow.gif) no-repeat -1px center;
}
/* HIDE NAVIGATION ITEMS */
#navboxMiddle .navItemHide {
	display			: none;
}
/*----------  SLIDE NOTES ----------*/
#slideNotesBoxWrapper {
	width			: 185px;
	display			: none;
	z-index			: 999;
	position		: absolute;
	top				: 109px;
	left			: 10px;
	text-align		: left;
	font-size		: 11px;
	font-weight		: normal;
	text-decoration	: none;
	color			: #333;
}
#slideNotesBoxTop {
	padding			: 5px 0 5px 25px;
	color			: #fff;
	background		: url(../images/slidenotes_box_top.png) no-repeat left top;
}
#slideNotesBoxMiddle {
	height			: 525px;
	padding			: 7px 8px 0 9px;
	font-size		: 10px;
	overflow		: auto;
	background		: url(../images/navbox_tile.png) repeat-y left top;
/*	scrollbar-face-color      : #fff;
	scrollbar-shadow-color    : #fff;
	scrollbar-arrow-color     : #069;
	scrollbar-track-color     : #fff;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-highlight-color : #fff;	
	scrollbar-3dlight-color	  : #ccc;
*/
}
#slideNotesTitle {
	color			: #069;
}
#slideNotesBoxMiddle p {
	margin			: 0;
	padding			: 0 0 10px 0;
}